geode-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jacob S. Barrett (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (GEODE-3093) Update support for OpenSSL to 1.2
Date Thu, 07 Sep 2017 17:40:00 GMT

    [ https://issues.apache.org/jira/browse/GEODE-3093?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16157305#comment-16157305
] 

Jacob S. Barrett commented on GEODE-3093:
-----------------------------------------

ACE has updated to support OpenSSL 1.1 as of [6.4.5|https://github.com/DOCGroup/ACE_TAO/releases/tag/ACE%2BTAO-6_4_5]
so we could update to OpenSSL 1.1 an be compatible with 1.2 LTS when it ships.

> Update support for OpenSSL to 1.2
> ---------------------------------
>
>                 Key: GEODE-3093
>                 URL: https://issues.apache.org/jira/browse/GEODE-3093
>             Project: Geode
>          Issue Type: Improvement
>          Components: docs, native client
>            Reporter: Jacob S. Barrett
>            Assignee: Jacob S. Barrett
>            Priority: Minor
>
> OpenSSL's current stable line is 1.1 and we should update our support to that line for
security purposes.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message